






img.aligncenter,
img.alignright,
img.alignleft,
.archthumb a img,
.comment-author img{
	border:1px solid #fff;
	box-shadow:  0 0 3px #666;
	-webkit-box-shadow:  0 0 3px #666;
	-moz-box-shadow:  0 0 3px #666;
}


img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	float: none;
	}

img.alignright {
	margin: 10px 1px 10px 20px !important;
	display: inline;
	float: right;
	}

img.alignleft {
	margin: 10px 20px 10px 1px !important;
	display: inline;
	float: left;
	}

.alignright {
	float: right;
	margin-left:20px;
	}

.alignleft {
	float: left;
	margin-right:20px;
	}

.aligncenter,.wp-caption .aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}
	
.wp-caption {
   text-align: center;
   padding-top: 5px;
   margin-bottom:10px;
   margin-top:10px;
   background:#eee;
	border:1px solid #fff;
	box-shadow:  0 0 3px #666;
	-webkit-box-shadow:  0 0 3px #666;
	-moz-box-shadow:  0 0 3px #666;
}

.wp-caption img {
   margin: 0;
   padding: 0;
   border: 0 none;
}

.wp-caption p.wp-caption-text {
   font-size: 11px;
   padding: 0 4px 5px;
   margin: 0;
}

.searchform{margin-bottom:30px; overflow:hidden;}

.ger,.wp-caption{ font-family:Georgia, "Times New Roman", Times, serif;
font-weight:normal;
font-style:italic;}

.navigation { margin:10px 0 20px 0; overflow:hidden; float:left; width:890px;}


.inset{	box-shadow:inset 0 3px 10px #000;
	-webkit-box-shadow:inset 0 3px 10px #000;
	-moz-box-shadow:inset 0 3px 10px #000;}